• caglararli@hotmail.com
  • 05386281520

CVE-2024-37865 | S3Browser up to 10.9.8/11.4.4/11.5.6 information disclosure

Çağlar Arlı      -    5 Views

CVE-2024-37865 | S3Browser up to 10.9.8/11.4.4/11.5.6 information disclosure

A vulnerability has been found in S3Browser up to 10.9.8/11.4.4/11.5.6 and classified as problematic. This vulnerability affects unknown code. The manipulation leads to information disclosure. This vulnerability was named CVE-2024-37865. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.